#svg_map {
	z-index: 0;
}
#toolTip {
	display: none;
	position: absolute;
	z-index: 1;
}
.ToolTipFrameClass {
	background-color: #fff;
	border: 1px solid #bbb;
	border-radius: 10px;
	padding: 5px;
	opacity: .90;
	width: 200px;
	border-collapse: separate;	
	text-align: center;
}
.ToolTipFrameClass TD {
	background-color:inherit;
}
.toolTipCommentClass {
	font-size: 11px;
	font-family: 'PT Sans', sans-serif;
	color: #000;
}
#toolTipName {
	color: #444;
	font-size: 14px;
	font-weight:normal;
	padding: 5px;
	font-family: 'PT Sans', sans-serif;
	display: none;
}